{
    "itemGroup.paladins.general":  "CUNICULUM: Guardia",
    "item.paladins.spell_book/paladin":  "Libram del Guardia Cunicular",
    "item.paladins.spell_book/priest":  "Libro del Sanador de Pradera",
    "item.paladins.spell_scroll/paladin":  "Pergamino del Guardia Cunicular",
    "item.paladins.spell_scroll/priest":  "Pergamino del Sanador de Pradera",
    "item.paladins.paladin_armor_head":  "Yelmo del Guardia de Madriguera",
    "item.paladins.paladin_armor_chest":  "Coraza del Guardia de Madriguera",
    "item.paladins.paladin_armor_legs":  "Grebas del Guardia de Madriguera",
    "item.paladins.paladin_armor_feet":  "Botas del Guardia de Madriguera",
    "item.paladins.crusader_armor_head":  "Yelmo del Juramento del Valle",
    "item.paladins.crusader_armor_chest":  "Coraza del Juramento del Valle",
    "item.paladins.crusader_armor_legs":  "Grebas del Juramento del Valle",
    "item.paladins.crusader_armor_feet":  "Botas del Juramento del Valle",
    "item.paladins.netherite_crusader_armor_head":  "Yelmo Negro del Juramento",
    "item.paladins.netherite_crusader_armor_chest":  "Coraza Negra del Juramento",
    "item.paladins.netherite_crusader_armor_legs":  "Grebas Negras del Juramento",
    "item.paladins.netherite_crusader_armor_feet":  "Botas Negras del Juramento",
    "item.paladins.stone_claymore":  "Mandoble de Piedra de Tunel",
    "item.paladins.iron_claymore":  "Mandoble de Hierro del Guardia",
    "item.paladins.golden_claymore":  "Mandoble Dorado de Pradera",
    "item.paladins.diamond_claymore":  "Mandoble Diamante de Galeria",
    "item.paladins.netherite_claymore":  "Mandoble Negro de CUNICULUM",
    "item.paladins.wooden_great_hammer":  "Gran Martillo de Rama",
    "item.paladins.stone_great_hammer":  "Gran Martillo de Piedra de Tunel",
    "item.paladins.iron_great_hammer":  "Gran Martillo del Guardia",
    "item.paladins.diamond_great_hammer":  "Gran Martillo Diamante de Galeria",
    "item.paladins.netherite_great_hammer":  "Gran Martillo del Conejo Negro",
    "item.paladins.iron_mace":  "Maza de Hierro del Prado",
    "item.paladins.diamond_mace":  "Maza Diamante del Valle",
    "item.paladins.netherite_mace":  "Maza Negra de CUNICULUM"
}